jQuery(document).ready(function($){
    //Menu	
	$('.menuBtn').click(function(){
        $('#header').toggleClass('show');
    });
	
    //Banner
	$('.serviceSlider').slick({
		dots: false,
		slidesToShow: 1,
		slidesToScroll: 1,
		prevArrow: '<svg class="slick-prev" width="30" height="44" viewBox="0 0 30 44" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M26 40L8 22L26 4" stroke-width="10"/></svg>',
		nextArrow: '<svg class="slick-next" width="30" height="44" viewBox="0 0 30 44" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M4 40L22 22L4 4" stroke-width="10"/></svg>',
		fade: true,
		asNavFor: '.serviceNav'
	});
	$('.serviceNav').slick({
		dots: false,
		slidesToShow: 7,
		slidesToScroll: 1,
		asNavFor: '.serviceSlider',
		focusOnSelect: true,
		//centerMode: true,
		arrows: false,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow: 6
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow: 5
				}
			}
		]
	});
	
	$('.ctfctn').slick({
		dots: false,
		slidesToShow: 7,
		slidesToScroll: 1,
		focusOnSelect: true,
		arrows: false,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:4
				}
			},
			{
				breakpoint: 639,
				settings: {
					autoplay: true,
					slidesToShow:3
				}
			}
		]
	});
	
	$('.ptnrBox').slick({
		dots: false,
		slidesToShow: 7,
		slidesToScroll: 1,
		focusOnSelect: true,
		arrows: false,
		autoplay: true,
		infinite: true,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:4
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:3
				}
			}
		]
	});

	
	$('.client').slick({
		dots:true,
		slidesToShow: 1,
		slidesToScroll: 1,
		autoplay: true,
		infinite: true,
		arrows: false,
		fade: true
	});
	
	$('.ftrTop ul').slick({
		dots: false,
		slidesToShow: 12,
		slidesToScroll: 1,
		focusOnSelect: true,
		autoplay: true,
		infinite: true,
		arrows: false,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:5
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:3
				}
			}
		]
	});
	
	$('.pdtOffer ul').slick({
		dots: false,
		slidesToShow: 8,
		slidesToScroll: 1,
		focusOnSelect: true,
		autoplay: true,
		arrows: false,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:4
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:3
				}
			}
		]
	});
	
	//tabs
    $("ul#tabs li").click(function(e){
        if (!$(this).hasClass("active")) {
            var tabNum = $(this).index();
            var nthChild = tabNum+1;
            $("ul#tabs li.active").removeClass("active");
            $(this).addClass("active");
            $("ul#tab li.active").removeClass("active");
            $("ul#tab li:nth-child("+nthChild+")").addClass("active");
        }
    });

//Ashik js
    	//tabs
    $("ul#tabs2 li").click(function(e){
        if (!$(this).hasClass("active")) {
            var tabNum = $(this).index();
            var nthChild = tabNum+1;
            $("ul#tabs2 li.active").removeClass("active");
            $(this).addClass("active");
            $("ul#tab2 li.active").removeClass("active");
            $("ul#tab2 li:nth-child("+nthChild+")").addClass("active");
        }
    });

	$('.ptnrBox2').slick({
		dots: true,
		slidesToShow: 7,
		slidesToScroll: 1,
		focusOnSelect: true,
		arrows: false,
		autoplay: true,
		infinite: true,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:4
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:3
				}
			}
		]
	});


    
	$('.serveSrs').slick({
		dots: false,
		slidesToShow: 6,
		slidesToScroll: 2,
		focusOnSelect: true,
		arrows: true,
        prevArrow: '<svg class="slick-next" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" transform="matrix(-1 0 0 1 40 0)" fill="#C60D12"/><path d="M17.0703 12.1953L24.8752 20.0002L17.0703 27.8051" stroke="white" stroke-width="3"/></svg>',
        
        nextArrow: '<svg class="slick-prev" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" fill="#C60D12"/><path d="M22.9297 12.1953L15.1248 20.0002L22.9297 27.8051" stroke="white" stroke-width="3"/></svg>',
		autoplay: true,
		infinite: true,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:4
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:2
				}
			}
		]
	});
    
    
	$('.acBoxs').slick({
		dots: true,
		slidesToShow: 4,
		slidesToScroll: 1,
		focusOnSelect: true,
		arrows: true,
        prevArrow: '<svg class="slick-next" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" transform="matrix(-1 0 0 1 40 0)" fill="#C60D12"/><path d="M17.0703 12.1953L24.8752 20.0002L17.0703 27.8051" stroke="white" stroke-width="3"/></svg>',
        nextArrow: '<svg class="slick-prev" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" fill="#C60D12"/><path d="M22.9297 12.1953L15.1248 20.0002L22.9297 27.8051" stroke="white" stroke-width="3"/></svg>',
		autoplay: true,
		infinite: true,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:2
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:1
				}
			}
		]
	});   
    
	$('.acBoxShow2').slick({
		dots: true,
		slidesToShow: 2,
		slidesToScroll: 1,
		focusOnSelect: true,
		arrows: true,
        prevArrow: '<svg class="slick-next" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" transform="matrix(-1 0 0 1 40 0)" fill="#C60D12"/><path d="M17.0703 12.1953L24.8752 20.0002L17.0703 27.8051" stroke="white" stroke-width="3"/></svg>',
        nextArrow: '<svg class="slick-prev" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" fill="#C60D12"/><path d="M22.9297 12.1953L15.1248 20.0002L22.9297 27.8051" stroke="white" stroke-width="3"/></svg>',
		autoplay: true,
		infinite: true,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:2
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:1
				}
			}
		]
	});
    
	$('.acBoxShow3').slick({
		dots: true,
		slidesToShow: 3,
		slidesToScroll: 1,
		focusOnSelect: true,
		arrows: true,
        prevArrow: '<svg class="slick-next" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" transform="matrix(-1 0 0 1 40 0)" fill="#C60D12"/><path d="M17.0703 12.1953L24.8752 20.0002L17.0703 27.8051" stroke="white" stroke-width="3"/></svg>',
        nextArrow: '<svg class="slick-prev" viewBox="0 0 40 40" fill="none"><circle cx="20" cy="20" r="20" fill="#C60D12"/><path d="M22.9297 12.1953L15.1248 20.0002L22.9297 27.8051" stroke="white" stroke-width="3"/></svg>',
		autoplay: true,
		infinite: true,
		responsive: [
			{
				breakpoint: 767,
				settings: {
					slidesToShow:2
				}
			},
			{
				breakpoint: 639,
				settings: {
					slidesToShow:1
				}
			}
		]
	});
    
    $('.ccTvGaleria').slick({
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows: false,
        infinite: false,
        asNavFor: '.ccTvThumb',
    });
    $('.ccTvThumb').slick({
        slidesToShow: 3,
        slidesToScroll: 1,
        arrows: false,
        asNavFor: '.ccTvGaleria',
        vertical: true,
        verticalSwiping: true,
        focusOnSelect: true,
        infinite: false,
    });
    
    $( ".tabBtn" ).click(function() {
      $( this ).toggleClass( "acTiveTab" );
    });

    });