jQuery(document).ready(function ($) {

    $('.newsliderText .pdSlider').slick({
        slidesToShow: 1,
        slidesToScroll: 1,
        fade: true,
        arrows: false,
        fade: true,
        asNavFor: '.pdSlider-nav'
    });
    $('.newsliderText .pdSlider-nav').slick({
        slidesToShow: 4,
        slidesToScroll: 1,
        asNavFor: '.pdSlider',
        dots: false,
        prevArrow: '<svg class="arrow-prev" width="19" height="32" viewBox="0 0 19 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M16.6031 30L2.20312 16L16.6031 2" stroke-width="4"/></svg>',
        nextArrow: '<svg class="arrow-next" width="19" height="32" viewBox="0 0 19 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M2.6 30L17 16L2.6 2" stroke-width="4"/></svg>',
        focusOnSelect: true,
             responsive: [
            {
                breakpoint: 767,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 1
                }
			}
		]
    });




   $('.vidoActive').slick({
        dots: true,
        prevArrow: '<svg class="slick-prev" width="19" height="32" viewBox="0 0 19 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M16.6031 30L2.20312 16L16.6031 2" stroke-width="4"/></svg>',
        nextArrow: '<svg class="slick-next" width="19" height="32" viewBox="0 0 19 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M2.6 30L17 16L2.6 2" stroke-width="4"/></svg>',
        focusOnSelect: true,
        slidesToShow: 3,
        slidesToScroll: 1,
        focusOnSelect: true,
        arrows: true,
        responsive: [
            {
                breakpoint: 767,
                settings: {
                    slidesToShow: 1
                }
			},
            {
                breakpoint: 639,
                settings: {
                    autoplay: true,
                    slidesToShow: 1
                }
			}
		]
    });

   $('.portfolioActive').slick({
        dots: true,
        prevArrow: '<svg class="slick-prev" width="19" height="32" viewBox="0 0 19 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M16.6031 30L2.20312 16L16.6031 2" stroke-width="4"/></svg>',
        nextArrow: '<svg class="slick-next" width="19" height="32" viewBox="0 0 19 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path class="stroke" d="M2.6 30L17 16L2.6 2" stroke-width="4"/></svg>',
        focusOnSelect: true,
        slidesToShow: 4,
        slidesToScroll: 1,
        focusOnSelect: true,
        arrows: true,
        responsive: [
            {
                breakpoint: 767,
                settings: {
                    slidesToShow: 2
                }
			},
            {
                breakpoint: 639,
                settings: {
                    autoplay: true,
                    slidesToShow: 1
                }
			}
		]
    });

    
    //tabs
    $("#spTabs li").click(function (e) {
        if (!$(this).hasClass("active")) {
            var tabNum = $(this).index();
            var nthChild = tabNum + 1;
            $("#spTabs li.active").removeClass("active");
            $(this).addClass("active");
            $("#spTab li.active").removeClass("active");
            $("#spTab li:nth-child(" + nthChild + ")").addClass("active");
        }
    });

});
